html {overflow:visible;}

#popupcart_extended {
    display:none;
    font-size:14px !important;
    border-radius:5px !important;
    box-shadow: 0 0 15px #555 !important;
    background-color: #fff;
    padding:15px 0 15px 15px;
	width:620px;
    transform: translateX(0) translateY(-20%);
    -o-transform: translateX(0) translateY(-20%);
    -moz-transform: translateX(0) translateY(-20%);
    -webkit-transform: translateX(0) translateY(-20%);
    transition: all ease-in-out .2s;
}

.popup_visible #popupcart_extended {
	transform: translateX(0) translateY(0%);
	-o-transform: translateX(0) translateY(0%);
	-moz-transform: translateX(0) translateY(0%);
	-webkit-transform: translateX(0) translateY(0%);
	transition: all ease-in-out .2s;
}

#popupcart_extended .head {
	font-size:16px;
	font-weight:400;
	color:#000;
	margin:-15px 0px 0 -15px;
    width:calc(100% +30px);
	padding:10px 0 10px 15px;
    text-align: center;
}

#popupcart_extended .head .ico-close {position: absolute; right:-5px; top: -5px;}
#popupcart_extended .popupcart_info {max-height:370px;min-height:60px;margin-bottom:5px;overflow-y:auto; padding-right:15px;}
#popupcart_extended .popupcart_info table{width:100%;max-width:100%;padding:0;margin:0;border-collapse:collapse;border:none;}
#popupcart_extended .popupcart_info tr{border-collapse:collapse;}
#popupcart_extended .popupcart_info tr:first-child{border-collapse:collapse;}

#popupcart_extended .popupcart_info tr:first-child{
	display:none
}

#popupcart_extended .popupcart_info .hr {height:0px !important;min-height:0px !important;}

#popupcart_extended .popupcart_info .hr td{
    padding:0;
	height:0;
	min-height:0;
    border:0;
	border-top:solid 1px #eee;
}

#popupcart_extended .popupcart_info td {
	vertical-align:middle;
	border-collapse: collapse;
	padding:10px 10px;
	min-height:40px;
	box-sizing: border-box;
}

#popupcart_extended .popupcart_info tr:first-child .image{
	overflow: hidden;
	text-align:center;
	padding:0;
	text-overflow: ellipsis;
}

#popupcart_extended .popupcart_info .image {
	width:50px;
	max-width:55px;
	vertical-align:middle;
	text-align:left;
	padding:0 15px 0 0;
}

#popupcart_extended .popupcart_info .name {
	min-width:130px;
	line-height:15px;
}

#popupcart_extended .popupcart_info .name a {
	font-size:14px;
}

#popupcart_extended .popupcart_info small {
	font-size:10px;
}

#popupcart_extended .popupcart_info .image img {
	width:40px !important;
	max-width:40px !important;
	height:auto;
	border:0;
	border-radius:5px;
	padding:0;
	outline: 0;
  	box-sizing: border-box;
  	cursor:pointer;
  	margin:0;
}

#popupcart_extended .popupcart_info .brand {
	text-align:center;
	font-size:12px;
}

#popupcart_extended .popupcart_info .quantity {width:100px; padding:0 10px 0 0;}

#popupcart_extended .popupcart_info .quantity div {width:90px;padding:0;display:flex; text-align: center; align-items: center;}
#popupcart_extended .popupcart_info .quantity i,
#popupcart_extended .popupcart_info .quantity input[type='text'] {display:block;}

#popupcart_extended .popupcart_info .quantity input[type='text'] {
	display:block;
	vertical-align:middle;
	text-align:center; 
	width:30px !important; 
	height:30px !important; 
	padding:0px !important; 
	border:solid 1px #999;
	border-radius:5px; 
	color:#000 !important;
	line-height:normal !important;
	font-size:12px !important;
}


#popupcart_extended .popupcart_info .price {
	width:100px;
	font-size:12px;
	text-align:center;
}

#popupcart_extended .popupcart_info .remove {
	width:2px;
	min-width:0px;
	padding:0 3px 0 0;
	text-align:right;
}

#popupcart_extended .popupcart_info .remove i{
	cursor:pointer;
}

#popupcart_extended .popupcart_info .remove i:hover{color:#f00;}

#popupcart_extended #cart-total {
	display:none !important;
}

#popupcart_extended .checkout {
	display:none !important;
}

#popupcart_extended .popupcart_total{
	overflow:auto;
	line-height:20px;
	padding:5px 15px 5px 0;
}

#popupcart_extended .popupcart_total table{
	float:right;
}

#popupcart_extended .popupcart_total td{
	display:none;
	border:none;
	text-align:right;
}

#popupcart_extended .popupcart_total td + td{
	padding:0 0 0 10px;
	text-align:left;
}

#popupcart_extended .popupcart_total tr:last-child td{
	display:table-cell;
}

#popupcart_extended .continue {
	text-decoration:none;
	border-bottom:dashed 1px;
	display:block;
	float:left;
	margin-top:5px;
	line-height:normal;
} 

#popupcart_extended .popupcart_buttons {
	border-top:solid 1px #fff;
	padding:15px 15px 0 0;
	text-align:center;
	overflow:auto;
}

#popupcart_extended .popupcart_buttons a, 
#popupcart_extended .popupcart_buttons .button{
	font-size:16px;
    line-height: 30px;
    height: 50px;
    padding:10px 30px;   
    border:0;
    display:block;
}




#popupcart_extended .popupcart_buttons :first-child {
	float:left;
}

#popupcart_extended .popupcart_buttons :last-child {
	float:right;
}

#popupcart_extended .empty {
	padding-top:15px;
	font-weight:700;
	text-align:center;
}

#button-cart2{
	margin-left:15px;
}

#popupcart_extended #related {position:relative;overflow:hidden;background:#eee;margin:15px -24px -18px;padding:0 20px 15px;box-shadow: inset 0 1px 13px #ccc}
#popupcart_extended #related .related_product{background:none;box-shadow: 0 0 0;margin:0;}
#popupcart_extended #related .heading{color: #f00;font-size:1.1em;font-weight:400;border-bottom:solid 1px #f8f8f8;box-shadow: inset 0 -1px 0 #d5d5d5;text-shadow: 0 1px 0 #fff;padding:0 0 10px;margin:10px 5px 12px;}
#popupcart_extended .owl-wrapper-outer, #popupcart_extended .owl-wrapper {padding:0;margin:0;background:transparent;border:none;box-shadow: 0 0 0;}
#popupcart_extended #related .owl-controls {height:auto;}
#popupcart_extended #related .owl-buttons {position:absolute;top:-42px;right:5px;}
#popupcart_extended #related .owl-buttons > div {position:relative;display:inline-block;left:auto;right:auto;width:20px;text-align:center;padding:0px 0 0 1px;margin:0;line-height:1.2em;font-size:1.1em;font-weight:400;text-shadow:0 1px 0 #fff;color:#888;border:solid 1px #ccc;background:#eee;background: linear-gradient(to bottom, #eee 0%, #ddd 100%);border-radius:4px;opacity:1;}
#popupcart_extended #related .owl-buttons > div:hover{background:#eee;}
#popupcart_extended #related .owl-buttons > div:active {box-shadow:inset 0 1px #ccc;background:#ddd;background: linear-gradient(to bottom, #ddd 0%, #eee 100%);}
#popupcart_extended #related .owl-buttons > div + div {margin:0 0 0 10px}
#popupcart_extended #related .owl-pagination {position:absolute;top:-38px;right:80px;	font-size:0.8em;display:none;}
#popupcart_extended #related .owl-pagination > div {display:inline-block;margin:0 0 0 8px;padding:0 4px;border-radius:100%;color:#888;}
#popupcart_extended #related .owl-pagination > div:hover {background:#ddd;}
#popupcart_extended #related .owl-pagination > div.active {background:#ddd;}
#popupcart_extended #related .owl-item {}
#popupcart_extended #related .owl-item + .owl-item {}
#popupcart_extended #related .owl-item > div {margin:0 5px;padding:10px;border:solid 1px #ddd;border-radius:4px;background:#f5f5f5;box-shadow: inset 0 1px 0 #fff;}
#popupcart_extended #related .owl-item > div > div {border:solid 0px;display:inline-block;vertical-align:top;}
#popupcart_extended #related .owl-item > div > div + div {margin:0px 0px 0 0;width:163px;}
#popupcart_extended #related .image {margin:0 7px 0 0;}
#popupcart_extended #related .image img {width:82px;height:auto;border: solid 1px #e2e2e2;border-radius:4px;padding:5px;background:#fff;}
#popupcart_extended #related .name {min-height:40px;white-space:pre-line;line-height:1.0em;}
#popupcart_extended #related .name a{font-size:0.9em;white-space:pre-line;}
#popupcart_extended #related .price {margin:0 10px 6px 0;font-size:1.0em;line-height:1.0em;color:#444;}
#popupcart_extended #related .price .price-old{text-decoration:line-through;color:#f00;}
#popupcart_extended #related .cart {margin:0;}
#popupcart_extended #related .cart .button {line-height:0px;margin:-1px 0 0;padding: 3px 14px 4px;}

@media (max-width:560px){
	#popupcart_extended  {width:calc(100vw - 20px);}
    
	#popupcart_extended .cont.button {display:none}
    #popupcart_extended .popupcart_info td {
        min-height:40px;
        height: 40px;
        padding-top:5px;
        padding-bottom:5px;
    }    
    #popupcart_extended .popupcart_info td.name {
        padding-left:0 !important;
        padding-right:5px !important;
    }
	#popupcart_extended .image, 
    #popupcart_extended .popupcart_info .brand, 
    #popupcart_extended .popupcart_info .price,
    #popupcart_extended .popupcart_info .quantity span, 
    #popupcart_extended .popupcart_buttons :first-child {display:none}
    
    
#popupcart_extended .popupcart_buttons .button {
	width:100%;
    text-align: center;
    float: none;
}
    
}